Bug 105276 - [SKL] Aztec Ruins benchmark (GL version) causes intermittent GPU hangs
Summary: [SKL] Aztec Ruins benchmark (GL version) causes intermittent GPU hangs
Status: NEEDINFO
Alias: None
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/i965 (show other bugs)
Version: git
Hardware: Other All
: medium normal
Assignee: Intel 3D Bugs Mailing List
QA Contact: Intel 3D Bugs Mailing List
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-27 20:06 UTC by Clayton Craft
Modified: 2019-01-09 12:12 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments
output in /sys/class/drm/card0/error (283.51 KB, text/plain)
2018-02-27 20:06 UTC, Clayton Craft
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Clayton Craft 2018-02-27 20:06:32 UTC
Created attachment 137663 [details]
output in /sys/class/drm/card0/error

Attached error file from /sys/class/drm/card0. This may be related to other gpu hangs in aztec ruins (e.g. 104636), I just don't know enough about this error file to come to any definitive conclusion.
Comment 1 Denis 2018-03-27 14:32:41 UTC
Hi, as I see, mentioned ticket was fixed. So maybe your issue was also fixed on latest mesa version (you can build it from master) or take build from 18.0 branch - it has this fix also.

If your issue wasn't fixed, please provide your linux distributive and exact mesa version you tried.



Info from attached log (for fast access):

Platform: SKYLAKE
PCI ID: 0x193b
Kernel: 4.15.0-1-amd64
Comment 2 Kenneth Graunke 2018-03-28 04:47:17 UTC
The other bug ended up being Cherryview specific, so it would not affect Skylake, so I doubt it is fixed.  I have not looked at this error state yet.
Comment 3 Denis 2018-06-15 13:46:57 UTC
Got you, Kenneth. Then could you please suggest, where I can get this app for testing?
I didn't find anything related to it, except news that it should be released at 2016 year.
Comment 4 Eero Tamminen 2019-01-09 12:12:22 UTC
Could this be related to bug 108820?


Use of freedesktop.org services, including Bugzilla, is subject to our Code of Conduct. How we collect and use information is described in our Privacy Policy.